﻿@model Models.ModalModel
<div aria-hidden="true" aria-labelledby="@Model.AreaLabeledId" role="dialog" tabindex="-1" id="@Model.ID" class="modal fade">
    <div class="modal-dialog @Model.ModalSizeClass">
        <div class="modal-content">
        </div>
    </div>
</div>